@charset "UTF-8";
/* CSS Document */

/*Navigation hide/show setting */
@media (max-width: 767px) {
	
.cta-sian-title{
	text-align:left;
}
	
.size48{font-size: 34px; line-height:30px}
.size140{font-size: 80px; line-height:55px}
.size64 {font-size: 45px; line-height:40px}
.size110{font-size:75px; line-height:60px}

.hero-unit {
    background-color: #FFF;
    background-image: url("../img/consultPageMainMed-.png");
    background-repeat: no-repeat;
    border-radius: 6px 6px 6px 6px;
    clear: both;
    color: inherit;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    margin-top: 60px;
    margin-bottom: 30px;
    padding: 40px 60px 0;
    text-align: center;
}

.productPageTagLine {
    color: #FFF;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 30px;
    margin: 25px 0 5px;
    padding: 0;
    text-align: left;
}


	input, textarea, .uneditable-input {
    width: 100%;
}
	
	.topTabSectionContainer{
		margin-top:53px;
		margin-left:-20px;
	}
	
	.treatGreen {
    margin: 20px 0 20px 0;
	}
	
	.treatRed {
    margin: 20px 0 20px -30px;
	}
	
	
	.navbar .btn-navbar {
    	display: block;
		margin-right:40px;
	}
	
	.nav-collapse .nav > li {
    float: none;
	margin-left:40px;
	margin-right:40px;
	}
	
	.responsive-Nav-padding-top-60{ padding-top:60px}
	
	.navbar{visibility:visible; z-index:100;}
	.navLogoWrapper{display:none;}
	.navbar-inverse .navbar-inner {
    	background-color:#C41C27;
    	background-image:none;
    	background-repeat: repeat-x;
    	border-color:transparent;
	}
	.navbar-fixed-top { position:fixed; margin-bottom: 0px;}	
	
	.navbar-inverse .nav-collapse .nav > li > a,
  	.navbar-inverse .nav-collapse .dropdown-menu a {
    	color: #000;
  	}
	
	.navbar-inverse .nav-collapse .nav > li > a:hover,
  	.navbar-inverse .nav-collapse .dropdown-menu a:hover {
    	background-color: #666;
		background-image:url(../img/textureLongGrey.jpg);
		background-repeat:repeat;
  	}
	
	.navbar-inverse .nav-collapse .navbar-form, .navbar-inverse .nav-collapse .navbar-search {
    	border-bottom-color: #C41C27;
    	border-top-color: #C41C27;
	}
	
	/*---------------------------------Home*/
	.legs{
		display:none;
		}
		
	.homeBackground {
    	background-image:url(../img/generalMainBG.jpg);
    	background-repeat: no-repeat;
	}
	
	.homeTitle {
        padding-left:0;
    	padding-right: 60px;
		padding-top:0;
        font-size:90px;
        line-height:70px;
	}
    
    .mainParaTitle{
        padding-left:0;
    }
    
	/*--------------------------------Types of fibroid page*/
	.z-indexFix{
		display:none;
		min-height:350px;
	}
	
	.sectionDividerTypes1{
		display:none;
		}
		
	/*------------------------------------------Symptoms page*/
.sectionDividerSymptoms1{
	background-image:url(../img/sectionDividerSymptoms1.png);
	background-repeat:no-repeat;
	height:61px;
	width:100%;
	margin:0 0 10px 0px;
	padding:0 0 0 7px;
	}



.circleBG{
	background-image:url(../img/circlesBG-.png);
	background-repeat:no-repeat;
	height:auto;
	margin:0px 0 20px 0px;
	}
	
.circleCol1{
	float:left;
	width:46%;
	height:100%;
	margin:0px 0 20px 0;
	padding:0 10% 15% 5%;
	border-radius:20px;
	background-image:url(../img/textureGreen.jpg);
	background-repeat:repeat;	
	}
	
.circleCol2{
	display:none;
	float:left;
	width:10%;	
	margin: 50px 0 0 -40px;
    padding: 0;
    width: 40px;
	}
	
.circleCol3{
	float:left;
	width:36%;
	height:100%;
	margin:-20px 0 20px -20px;
	padding:0 5% 15% 10%;
	border-radius:20px;
	background-image:url(../img/textureRed.jpg);
	background-repeat:repeat;
	opacity:0.7;
	}


.nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 4px 15px;
  }
  
  .topTabBTN{
	position:relative;
	float:left;
	z-index:0;
	background-image:url(../img/conWebTopTab-higher.png);
	background-repeat:no-repeat;
	padding:10px -20px 5px 30px;
	width:95px;
	margin:0 0 -43px 0;
	font-weight:bold;
	font-size:14px;
	font-family: Helvetica, Arial, sans-serif;
}

.topTabBTNNoTab{
	position:relative;
	float:left;
	z-index:0;
	padding:10px 20px 5px 20px;
	width:155px;
	margin:0 0 -63px 150px;
	font-weight:bold;
	font-size:14px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:underline;
}

  
}


.factStarText{
	max-width:100%;
	}

@media (min-width: 768px) {
	.navLogoWrapper{ position:tratic; margin-top:30px; visibility:visible;}
	.navbar{display:none; z-index:100;}	
	
	.wwa-logo-large{ visibility:hidden;
		}
	.wwa-logo-small{ visibility:visible;
		}
}


@media (min-width: 769px) {
	.wwa-logo-large{ visibility:visible;
		}
	.wwa-logo-small{ visibility:hidden;
		}
}




@media (min-width: 768px) and (max-width: 979px) {
.responsive-Nav-padding-top-60{ padding-top:0px}
	
/*------------------------Backgrounds*/
.genericBackground{
	background-image:url(../img/generalMainBG-tablet.jpg);
	background-repeat:no-repeat;
	}
/*------------------------Type sizes*/
/*.size47{font-size:33px; line-height:27px}*/
.size40{font-size:30px; line-height:25px}
.size50{font-size:43px; line-height:32px}
.size57{font-size:45px}
.size71{font-size:60px}
.size90{font-size:65px; line-height:48px}
.size110{font-size:84px; line-height:60px}

.padding-top15-bottom05 {
    padding-bottom: 5px;
    padding-top: 5px;
}

.navSubMenu {
    border-bottom: 1px dashed #999999;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 5px;
}

.circleBG {
    background-image: url("../img/circlesBG.png");
    background-repeat: no-repeat;
    height: 360px;
    margin: -40px 0 20px 70px;
}


/*------------------------Home page*/	
.homeBackground{
	/*background-image:url(../img/homeMainBG-tablet.jpg);*/
	background-repeat:no-repeat;
	}
	
.factStar1{
	/*background-image:url(../img/factStar1-tablet.jpg);*/
	background-repeat:no-repeat;
	margin-top:30px;
	padding:45px 0 0 35px;
	min-width:165px;
	min-height:223px;
	}

.factStar2{
    /*background-image:url(../img/factStar2-tablet.jpg);*/
	background-repeat:no-repeat;
	margin-top:30px;
	padding:45px 0 0 35px;
	min-width:165px;
	min-height:286px;
	}

.factStarText{
	max-width:115px;
	}
	
/*----------------------Types of Fibroid page*/
.z-indexFix{
	min-height:300px;
	}
	
.typeFibArrowNav01{
	position:relative;
	z-index:550;
	height:69px;
	width:179px;
	padding-top:15px;
	background-image:url(../img/diagArrow01-tablet.png);
	background-repeat:no-repeat;
	}

.typeFibArrowNav02{
	position:relative;
	z-index:550;
	height:60px;
	width:177px;
	padding-top:15px;
	background-image:url(../img/diagArrow02-tablet.png);
	background-repeat:no-repeat;
	}

.typeFibArrowNav03{
	position:relative;
	z-index:550;
	height:69px;
	width:177px;
	padding-top:15px;
	background-image:url(../img/diagArrow03-tablet.png);
	background-repeat:no-repeat;
	}

.typeFibTitleNavCont01{
	position:relative;
	z-index:600;
	}
	
.typeFibTitleNavCont02{
	position:relative;
	z-index:600;
	margin-top:-45px;
	
	}
	
.typeFibTitleNavCont03{
	position:relative;
	z-index:600;
	
	}

.subcerosalBtnPos{
	width:300px;
	margin-top:20px;
	margin-left:0px;
}

.submucosalBtnPos{
	width:270px;
	margin-top:10px;
	margin-left:0px;
}

.intramuralBtnPos{
	width:300px;
	margin-top:40px;
	margin-left:0px
}

/*------------------------------------------Symptoms page*/
.sectionDividerSymptoms1{
	background-image:url(../img/sectionDividerSymptoms1.png);
	background-repeat:no-repeat;
	height:61px;
	width:100%;
	margin:0 0 -10px 0px;
	padding:0 0 0 7px;
	}
	
/*------------------------------------What the experts say*/
#c4VideoSection {
	overflow:auto;
    background-image: url("../img/c4VideoBground.gif");
    background-repeat: repeat;
	height:auto;
    margin: 0 0 0 0;
	padding: 0 0 50px 35px;
    max-width: 660px;
	border-radius:25px;
}

.videoCont {
    border-bottom: thin dashed #999999;
    float: left;
    margin: 38px 30px -28px 0;
    padding: 0;
    max-width: 220px;
}

.videoThumb {
    background-color: #000000;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    max-width: 220px;
}

.videoTitle {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 42px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
    padding: 0;
    max-width: 220px;
}

.videoConsultant {
    color: #000000;
    font-family: 'HelveticaNeueLTStd77BdCn',Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin: -10px 0 10px 0;
    padding: 0;
    max-width: 220px;
}

/*------------------------------------Personal Stories*/
#c5PatientSection {
	overflow:auto;
    background-image: url("../img/c4VideoBground.gif");
    background-repeat: repeat;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    max-width: 700px;
	border-radius: 25px;
}

.c5Col2 {
    background-color: #FFFFFF;
    float: left;
    margin: 18px 20px 20px 18px;
    min-height: 150px;
    padding: 0 0 20px 0;
    max-width: 660px;
}

.c5Col2StoryCont {
    border-bottom: thin dashed #999999;
    float: left;
    margin: 25px 20px 0 18px;
    padding: 0 0 0 0;
    max-width: 640px;
}

.c5Col2TextCont {
    border-bottom: medium none;
    float: left;
    margin: 0;
    padding: 0;
    max-width: 400px;
}

.c5Col2TextCont2 {
    border-bottom: medium none;
    float: left;
    margin: 0;
    padding: 0;
    max-width: 400px;
    margin-top:-180px
}

.storyTitle {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 62px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
    padding: 5px 0 0;
    max-width: 450px;
}	

.storyPatName {
    color: #000000;
    font-family: 'HelveticaNeueLTStd77BdCn',Arial,Helvetica,sans-serif;
    font-size: 23px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 20px;
    padding: 0;
    max-width: 400px;
}

.storyPic {
    background-color:transparent;
    float: left;
    height: auto;
    margin: -70px 0 -30px 110px;
    padding: 0;
    max-width: 180px;
}

.storyPic2 {
    background-color:transparent;
    float: left;
    height: auto;
    margin: 40px 0 -30px 280px;
    padding: 0;
    max-width: 180px;
}

.c5Col1 {
    background-color: #FFFFFF;
    float: left;
    margin: 0 20px 20px 18px;
    min-height: 150px;
    padding: 0 20px 20px 0 ;
    max-width: 660px;
}

.patVideoCont {
    border-bottom: thin dashed #999999;
    float: left;
    margin: 20px 0 0 29px;
    padding: 20px 0 0;
    max-width: 210px;
}

.videoTitle {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 42px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
    padding: 0;
    max-width: 210px;
}

.videoPatThumb {
    background-color: #FFF;
    height: auto;
    margin: -12px 0 10px;
    padding: 0;
    max-width: 210px;
}

.videoPatientQuestions {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 25px;
    margin: 20px 0 5px;
    padding: 0;
    max-width: 210px;
}
	
}

@media (min-width: 768px) {
	.hero-unit {
    background-color: #FFF;
    background-image: url("../img/consultPageMainMed.png");
    background-repeat: no-repeat;
    border-radius: 6px 6px 6px 6px;
    clear: both;
    color: inherit;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    margin-bottom: 30px;
    padding: 40px 60px 0;
    text-align: center;
   }
}

@media (min-width: 980px) {
	.hero-unit {
    background-color: #FFF;
    background-image: url("../img/consultPageMainLrg.png");
    background-repeat: no-repeat;
    border-radius: 6px 6px 6px 6px;
    clear: both;
    color: inherit;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    margin-top: 30px;
    margin-bottom: 0;
    padding: 40px 60px 0;
    text-align: center;
   }
}

